{
   "action_open_downloads_folder": {
      "message": "Показать в папке"
   },
   "active_days": {
      "message": "Дни активности"
   },
   "add_dial": {
      "message": "Добавить эту вкладку на диал"
   },
   "add_image": {
      "message": "Вставить изображение"
   },
   "add_link": {
      "message": "Добавить эту ссылку на диал"
   },
   "add_page": {
      "message": "Добавить эту страницу на диал"
   },
   "add_target_dial": {
      "message": "Выбрать целевой диал для страницы:"
   },
   "add_target_dials": {
      "message": "Создать новую группу или выбрать диалы: $1"
   },
   "add_to_multi": {
      "message": "Добавить в Мульти-страничный диал"
   },
   "app_desc": {
      "message": "Наиболее продвинутый SpeedDial в мире для Ваших закладок! Он значительно улучшит Вашу продуктивность!"
   },
   "app_name": {
      "message": "Group Speed Dial"
   },
   "ar_at": {
      "message": "в:"
   },
   "ar_dial_delay": {
      "message": "Задержка перед созданием скриншота:"
   },
   "ar_dial_delay_title": {
      "message": "После загрузки страницы, но перед созданием миниатюры, будет небольшое ожидание. Это может помочь в случае отложенной загрузки страницей своего содержимого или при использовании комплексной графики."
   },
   "ar_hours": {
      "message": "Часы"
   },
   "ar_minutes": {
      "message": "Минуты"
   },
   "archive": {
      "message": "Архивирование"
   },
   "archive_close_title": {
      "message": "Нажмите для закрытия архива"
   },
   "archive_empty": {
      "message": "Архив пуст"
   },
   "archive_empty_body": {
      "message": "Сначала отметьте несколько групп как архивируемые."
   },
   "archived": {
      "message": "заархивировано"
   },
   "auto_productivity_mode": {
      "message": "Запланировать автовключение режима продуктивности"
   },
   "automatic_backup": {
      "message": "автоматический бэкап"
   },
   "background_type_0": {
      "message": "Сплошной цвет"
   },
   "background_type_1": {
      "message": "Градиент цветов"
   },
   "background_type_2": {
      "message": "Файл с изображение"
   },
   "background_type_3": {
      "message": "URL изображения"
   },
   "background_type_4": {
      "message": "Нет"
   },
   "backup": {
      "message": "бэкап"
   },
   "category_high_dpi": {
      "message": "Высокое разрешение"
   },
   "category_low_dpi": {
      "message": "Низкое разрешение"
   },
   "category_medium_dpi": {
      "message": "Среднее разрешение"
   },
   "category_vector_images": {
      "message": "Векторные изображения"
   },
   "change_pwd": {
      "message": "Изменить пароль"
   },
   "choose_distracting_dials": {
      "message": "Выбрать отвлекающие диалы"
   },
   "chrome_store": {
      "message": "Страница магазина Chrome"
   },
   "close_added_pages": {
      "message": "Закрыть добавленные страницы"
   },
   "close_this_tab": {
      "message": "Закрыть эту вкладку"
   },
   "cm_advanced": {
      "message": "Расширено"
   },
   "cm_bigger_title": {
      "message": "Сгенерировать миниатюру побольше"
   },
   "cm_btn_big": {
      "message": "Бол"
   },
   "cm_btn_left": {
      "message": "Лев"
   },
   "cm_btn_left_title": {
      "message": "Выровнять по левому краю (обычно - центр)"
   },
   "cm_change_thumbnail": {
      "message": "Изменить изображение"
   },
   "cm_choose_dial": {
      "message": "Выбрать целевой диал"
   },
   "cm_clear_dial": {
      "message": "Очистить диал"
   },
   "cm_copy_dial": {
      "message": "Копировать диал"
   },
   "cm_copy_link": {
      "message": "Копировать ссылку"
   },
   "cm_create_dial": {
      "message": "Создать новый диал"
   },
   "cm_create_new_group": {
      "message": "Создать новую группу"
   },
   "cm_cut_dial": {
      "message": "Вырезать диал"
   },
   "cm_drop_copy_replace": {
      "message": "Скопировать и заменить диал"
   },
   "cm_drop_replace": {
      "message": "Заменить диал"
   },
   "cm_drop_swap": {
      "message": "Поменять диалы (по умолчанию)"
   },
   "cm_edit_dial": {
      "message": "Изменить диал"
   },
   "cm_edit_group": {
      "message": "Изменить группу"
   },
   "cm_group_open_new_tab": {
      "message": "Открыть в новой вкладке"
   },
   "cm_insert_down": {
      "message": "Вставить ниже"
   },
   "cm_insert_left": {
      "message": "Вставить слева"
   },
   "cm_insert_right": {
      "message": "Вставить справа"
   },
   "cm_insert_up": {
      "message": "Вставить выше"
   },
   "cm_legacy_features": {
      "message": "Устаревшие опции (не используйте)"
   },
   "cm_move_dial": {
      "message": "Переместить диал"
   },
   "cm_move_dial_to": {
      "message": "Переместить в группу"
   },
   "cm_new_tab_in_container": {
      "message": "Открыть в Контейнере"
   },
   "cm_open_all_new": {
      "message": "Открыть все диалы - в новых вкладках"
   },
   "cm_open_all_replace": {
      "message": "Открыть все диалы - заменить текущие"
   },
   "cm_open_new_tab": {
      "message": "Открыть в новой вкладке"
   },
   "cm_open_new_window": {
      "message": "Открыть в новом окне"
   },
   "cm_paste_dial": {
      "message": "Вставить диал"
   },
   "cm_paste_replace_dial": {
      "message": "Вставить (заменить) диал"
   },
   "cm_paste_swap_dial": {
      "message": "Вставить (поменять) диал"
   },
   "cm_plus_delay": {
      "message": "+$1с"
   },
   "cm_plus_delay_title": {
      "message": "Ждать $1 секунд после загрузки перед снятием скриншота"
   },
   "cm_pro_only": {
      "message": "Только Pro"
   },
   "cm_public_upload": {
      "message": "Закачать миниатюру в публичную библиотеку"
   },
   "cm_refresh_dial": {
      "message": "Обновить диал"
   },
   "cm_refresh_dial_background": {
      "message": "Обновить диалы в фоне"
   },
   "cm_refresh_dials": {
      "message": "Обновить диалы"
   },
   "cm_refresh_image_here": {
      "message": "Обновить здесь изображение"
   },
   "cm_refresh_visit": {
      "message": "Обновить посещением"
   },
   "cm_remove_group": {
      "message": "Удалить группу"
   },
   "cm_replace_existing_title": {
      "message": "Заменить существующие вкладки диалами из этой группы."
   },
   "cm_restore_previous_thumbnail": {
      "message": "Восстановить прежнюю миниатюру"
   },
   "cm_shortcut_title": {
      "message": "Ярлык: \"$1\""
   },
   "cm_sort_by": {
      "message": "Сортировка по"
   },
   "cm_synchronize_thumbnails": {
      "message": "Синхронизировать миниатюры с облачным аккаунтом"
   },
   "cm_upgrade_pro": {
      "message": "Апгрейд до Pro"
   },
   "cm_upload_thumbnails": {
      "message": "Загрузка миниатюр"
   },
   "col_color": {
      "message": "Цвет столбца"
   },
   "color_black": {
      "message": "Черная"
   },
   "color_no_color": {
      "message": "Без цвета"
   },
   "color_remove_color": {
      "message": "убрать цвет"
   },
   "color_rgb": {
      "message": "RGB"
   },
   "color_transparent": {
      "message": "прозрачный"
   },
   "color_white": {
      "message": "Белая"
   },
   "convert_to_multi": {
      "message": "Конвертировать в Мульти-страничный диал"
   },
   "create_date": {
      "message": "Создано:"
   },
   "create_multi_page_dial": {
      "message": "Создать мульти-страничный диал"
   },
   "create_new_backup": {
      "message": "Создать новый бэкап"
   },
   "current_pwd": {
      "message": "Текущий пароль"
   },
   "dark_mode": {
      "message": "Тёмный режим"
   },
   "dark_mode_system": {
      "message": "Регулируется системой"
   },
   "default_home_group_name": {
      "message": "Домашняя группа"
   },
   "dial_click_to_clipboard": {
      "message": "Копировать текст в буфер при клике на диал"
   },
   "dial_name_placeholder": {
      "message": "автоматически, если пусто"
   },
   "dial_note_placeholder": {
      "message": "Заметки помогают искать диалы, используя поиск (Ctrl + Shift + F)"
   },
   "dial_number_title": {
      "message": "Номер диала - его можно использовать для открытия соответствующего диала при помощи горячих клавиш и дополнения \"Ctrl + Номер для Group Speed Dial\"."
   },
   "dial_text_placeholder": {
      "message": "Введите текст"
   },
   "dial_url_placeholder": {
      "message": "можно опустить http://  (например: google.com)"
   },
   "downloads": {
      "message": "Закачки:"
   },
   "drag_group_hover_open": {
      "message": "Открыть группу"
   },
   "ds_fetch_new_name": {
      "message": "При обновлении также обновлять заголовок диала (нужен JavaScript)"
   },
   "ds_fetch_new_name_title": {
      "message": "При обновлении (или автообновлении) заголовки диалов будут заменены на текущие для этой страницы. Чтобы это работало, требуется JavaScript."
   },
   "ds_no_script": {
      "message": "Запретить JavaScript при обновлении"
   },
   "ds_no_script_title": {
      "message": "Запрещение JavaScript может помочь с генерацией миниатюр на некоторых страницах."
   },
   "ds_open_dial_in": {
      "message": "Открыть диал в:"
   },
   "ds_open_dial_in_0": {
      "message": "Текущая вкладка"
   },
   "ds_open_dial_in_1": {
      "message": "Новая вкладка (в фокусе)"
   },
   "ds_open_dial_in_2": {
      "message": "Новая вкладка"
   },
   "ds_open_dial_in_3": {
      "message": "Новое окно"
   },
   "ds_open_dial_in_4": {
      "message": "Новое приватное окно"
   },
   "duplicate_dial_found": {
      "message": "Дубликат диала в группе $1"
   },
   "ed_align_left": {
      "message": "По левому"
   },
   "ed_ar_disabled_radio": {
      "message": "Запрещено"
   },
   "ed_ar_enabled_radio": {
      "message": "Разрешено"
   },
   "ed_ar_title": {
      "message": "Автозагрузка миниатюр"
   },
   "ed_au_type_0": {
      "message": "Обновлять"
   },
   "ed_au_type_1": {
      "message": "Ежедневно"
   },
   "ed_au_type_10": {
      "message": "Суббота"
   },
   "ed_au_type_11": {
      "message": "Воскресенье"
   },
   "ed_au_type_2": {
      "message": "Ежемесячно"
   },
   "ed_au_type_3": {
      "message": "Дни недели"
   },
   "ed_au_type_4": {
      "message": "Выходные"
   },
   "ed_au_type_5": {
      "message": "Понедельник"
   },
   "ed_au_type_6": {
      "message": "Вторник"
   },
   "ed_au_type_7": {
      "message": "Среда"
   },
   "ed_au_type_8": {
      "message": "Четверг"
   },
   "ed_au_type_9": {
      "message": "Пятница"
   },
   "ed_auto_generated_th_radio": {
      "message": "Автоматические миниатюры:"
   },
   "ed_auto_reload": {
      "message": "Автообновление"
   },
   "ed_blank_radio": {
      "message": "Миниатюра пустая / сплошного цвета - используя цвет фона"
   },
   "ed_center": {
      "message": "центр"
   },
   "ed_columns": {
      "message": "Столбцов:"
   },
   "ed_create_new_group": {
      "message": "Создать новую группу:"
   },
   "ed_crop_off_radio": {
      "message": "Авто"
   },
   "ed_crop_on_radio": {
      "message": "Вручную"
   },
   "ed_crop_scale": {
      "message": "Масштаб"
   },
   "ed_custom_th_file": {
      "message": "Своя миниатюра из файла:"
   },
   "ed_custom_th_url": {
      "message": "Своя миниатюра с URL:"
   },
   "ed_dial_note": {
      "message": "Заметки:"
   },
   "ed_dial_title": {
      "message": "Заголовок диала:"
   },
   "ed_edit_dial": {
      "message": "Изменить:"
   },
   "ed_group_dial": {
      "message": "Диал группы:"
   },
   "ed_group_name": {
      "message": "Имя:"
   },
   "ed_left": {
      "message": "лево"
   },
   "ed_link_to_group": {
      "message": "Ссылка на существующую группу:"
   },
   "ed_link_to_page": {
      "message": "Ссылка на страницу:"
   },
   "ed_live_dial": {
      "message": "Живой диал:"
   },
   "ed_live_dial_title_1": {
      "message": "Живые диалы - это живые страницы сайта, загруженные в диал."
   },
   "ed_live_dial_title_2": {
      "message": "Не каждую страницу сайта можно загрузить как живую, но многие - можно."
   },
   "ed_load_preview": {
      "message": "Загрузить превью"
   },
   "ed_make_text_radio": {
      "message": "Создать свой Фон из Текста при помощи $1"
   },
   "ed_more_advanced": {
      "message": "Больше расширенных опций появится в будущих версиях."
   },
   "ed_multi_dial": {
      "message": "Мульти-страничный диал:"
   },
   "ed_no_zoom": {
      "message": "Без зума"
   },
   "ed_page_dial": {
      "message": "Диал веб-страницы:"
   },
   "ed_position": {
      "message": "Позиция:"
   },
   "ed_public_thumbnail_radio": {
      "message": "Миниатюра из публичной библиотеки:"
   },
   "ed_recently_closed_dial": {
      "message": "Диал Недавно-Закрытые-Вкладки:"
   },
   "ed_recently_closed_dial_help": {
      "message": "Показывает список недавно закрытых вкладок и окон и позволяет их восстановить."
   },
   "ed_reset_position": {
      "message": "Сброс позиции"
   },
   "ed_reset_scale": {
      "message": "Сброс масштаба"
   },
   "ed_reset_size": {
      "message": "Сброс размера"
   },
   "ed_reset_zoom": {
      "message": "Сброс зума"
   },
   "ed_rows": {
      "message": "Строк:"
   },
   "ed_save_on_disk": {
      "message": "Сохранить"
   },
   "ed_search_dial": {
      "message": "Поисковый диал:"
   },
   "ed_tab_general": {
      "message": "Общие"
   },
   "ed_tab_settings": {
      "message": "Установки"
   },
   "ed_tab_thumbnail": {
      "message": "Миниатюра"
   },
   "ed_tab_top_sites": {
      "message": "Топ Сайтов"
   },
   "ed_tab_visual": {
      "message": "Визуальные"
   },
   "ed_text_dial": {
      "message": "Текст:"
   },
   "ed_thumbnail_position_0": {
      "message": "Центр (содержимое)"
   },
   "ed_thumbnail_position_1": {
      "message": "Полная ширина - выравнивание по верху"
   },
   "ed_thumbnail_position_2": {
      "message": "Обложка"
   },
   "ed_thumbnail_position_3": {
      "message": "Заполнить (растянуть)"
   },
   "ed_timer_dial": {
      "message": "Диал таймера:"
   },
   "ed_top": {
      "message": "верх"
   },
   "ed_top_sites_dial": {
      "message": "Диал Топ-Сайты:"
   },
   "ed_vr_resolution": {
      "message": "Разрешение:"
   },
   "ed_vr_resolution_title": {
      "message": "Разрешение страницы для создания миниатюры."
   },
   "edge_store": {
      "message": "Страница дополнений Edge"
   },
   "eg_background_color": {
      "message": "Цвет фона"
   },
   "eg_columns": {
      "message": "Столбцы:"
   },
   "eg_dial_aspect_ratio": {
      "message": "Отношение сторон диала"
   },
   "eg_dial_size": {
      "message": "Размер диала"
   },
   "eg_name": {
      "message": "Имя:"
   },
   "eg_position": {
      "message": "Позиция:"
   },
   "eg_rows": {
      "message": "Строки:"
   },
   "eg_text_color": {
      "message": "Цвет текста"
   },
   "eg_title": {
      "message": "Изменить группу"
   },
   "elapsed_time": {
      "message": "Пройденное время"
   },
   "email_send_me": {
      "message": "отправить e-mail"
   },
   "end_productivity": {
      "message": "Завершить сейчас"
   },
   "end_time": {
      "message": "Время окончания"
   },
   "err_db_creation": {
      "message": "Ошибка создания базы данных"
   },
   "err_db_err_title": {
      "message": "Ошибка :("
   },
   "err_db_images": {
      "message": "Ошибка загрузки изображений из базы"
   },
   "err_db_loading": {
      "message": "Ошибка чтения базы данных"
   },
   "err_error_details": {
      "message": "Подробности:"
   },
   "err_mutable_body": {
      "message": "Нужно установить \"Запоминать историю\" в Firefox / Настройки / Приватность и Защита / История."
   },
   "err_mutable_title": {
      "message": "Ошибка загрузки базы данных из-за запрета Истории в вашем браузере."
   },
   "err_pwd_not_matching": {
      "message": "Пароль не совпадают"
   },
   "field_columns_range": {
      "message": "Кол-во столбцов должно быть от $1 до $2"
   },
   "field_hours_range": {
      "message": "Часы должны быть от $1 до $2"
   },
   "field_int_default_value": {
      "message": "По умолчанию: $1, мин: $2, макс: $3"
   },
   "field_minutes_range": {
      "message": "Минуты должны быть от $1 до $2"
   },
   "field_out_of_range": {
      "message": "Вне диапазона"
   },
   "field_position_range": {
      "message": "Позиция среди групп должна быть между $1 и $2"
   },
   "field_ratio_x_range": {
      "message": "Множитель X должен быть от $1 до $2"
   },
   "field_ratio_y_range": {
      "message": "Множитель Y должен быть от $1 до $2"
   },
   "field_rows_range": {
      "message": "Кол-во строк должно быть от $1 до $2"
   },
   "field_scale_range": {
      "message": "Масштаб должен быть от $1 до $2"
   },
   "field_set_default": {
      "message": "Сброс на умолчания: $1"
   },
   "field_size_range": {
      "message": "Значение должно быть между $1 и $2"
   },
   "field_zoom_range": {
      "message": "Зум должен быть от $1 до $2"
   },
   "file_from_clipboard": {
      "message": "Вставить из буфера"
   },
   "file_load_drop_help": {
      "message": "Можно перетянуть файл с изображением прямо на диал."
   },
   "file_load_label": {
      "message": "Загрузить из файла..."
   },
   "file_loaded_name": {
      "message": "Загружен файл: $1"
   },
   "firefox_containers": {
      "message": "Контейнеры"
   },
   "firefox_containers_about": {
      "message": "О контейнерах Firefox"
   },
   "firefox_store": {
      "message": "Страница дополнений Firefox"
   },
   "fr_home_group": {
      "message": "Домашняя группа"
   },
   "gradient_direction": {
      "message": "Направление градиента"
   },
   "gradient_type_0": {
      "message": "Линейно"
   },
   "gradient_type_1": {
      "message": "Радиально - овал"
   },
   "gradient_type_2": {
      "message": "Радиально - круг"
   },
   "group_archive_group": {
      "message": "Переместить группу в архив"
   },
   "group_archive_group_title": {
      "message": "Архивированные группы не видны в списке групп. Получить доступ к ним можно через Главное меню / Архивирование."
   },
   "group_delete_body": {
      "message": "Действительно удалить группу со всеми диалами?"
   },
   "group_delete_no": {
      "message": "Нет, не удалять"
   },
   "group_delete_title": {
      "message": "Удаление группы \"$1\" с диалами"
   },
   "group_delete_yes": {
      "message": "Да"
   },
   "group_first_created": {
      "message": "Первая созданная группа"
   },
   "group_generated_name": {
      "message": "Группа $1"
   },
   "group_layout": {
      "message": "Отображение группы"
   },
   "group_layout_center": {
      "message": "центрировать диалы"
   },
   "group_layout_dynamic": {
      "message": "динамически"
   },
   "group_layout_fill": {
      "message": "заполнять пространство"
   },
   "group_layout_list": {
      "message": "список"
   },
   "group_layout_scroll": {
      "message": "прокручивать диалы"
   },
   "hide_dial_title": {
      "message": "Прятать названия диалов"
   },
   "hint_pwd": {
      "message": "Подсказка для пароля"
   },
   "history_cancel": {
      "message": "Отмена"
   },
   "history_loading": {
      "message": "Загрузка истории..."
   },
   "history_restore": {
      "message": "Восстановить выбранные"
   },
   "history_revert_dials": {
      "message": "Для возвращения диала успользуйте опцию $1."
   },
   "image_err_loading": {
      "message": "Ошибка загрузки изображения"
   },
   "image_extension": {
      "message": "Тип изображения:"
   },
   "image_file_size": {
      "message": "Размер изображения:"
   },
   "image_info": {
      "message": "Инфо об изображении"
   },
   "import_data_from": {
      "message": "Импорт данных из:"
   },
   "import_done_text": {
      "message": "Внешние диалы импортированы"
   },
   "import_error": {
      "message": "Ошибка"
   },
   "import_fast_dial_button": {
      "message": "Импорт файла \"fastdial.json\"..."
   },
   "import_finished": {
      "message": "Импорт завершён!"
   },
   "import_firefox_button": {
      "message": "Импорт файла \"bookmarks-2017-XX-XX.json\"..."
   },
   "import_josep_button": {
      "message": "Импорт файла \"CurrentSettings.speeddial\"..."
   },
   "import_pages_stats": {
      "message": "Импорт $1 страниц в $2 группы"
   },
   "import_settings_button": {
      "message": "Импорт настроек и диалов..."
   },
   "import_skip": {
      "message": "Ничего не импортировать"
   },
   "import_speed_dial_2_button": {
      "message": "Импорт файла \"имя_файла\"..."
   },
   "import_super_start_button": {
      "message": "Импорт файла \"sites.v1.json\"..."
   },
   "incorrect_password": {
      "message": "Пароль неверен"
   },
   "incorrect_recovery": {
      "message": "Код восстановления неверен"
   },
   "key_name_alt": {
      "message": "Alt"
   },
   "key_name_ctrl": {
      "message": "Ctrl"
   },
   "key_name_shift": {
      "message": "Shift"
   },
   "keys_ctrl_shift_f": {
      "message": "Ctrl + Shift + F"
   },
   "label_actions": {
      "message": "Действия"
   },
   "label_active": {
      "message": "Активно"
   },
   "label_agree": {
      "message": "Согласиться"
   },
   "label_back": {
      "message": "Назад"
   },
   "label_cancel": {
      "message": "Отмена"
   },
   "label_close": {
      "message": "Закрыть"
   },
   "label_coming_soon": {
      "message": "Скоро будет"
   },
   "label_copied": {
      "message": "Скопировано!"
   },
   "label_copy": {
      "message": "Копировать"
   },
   "label_create_all_thumbnails": {
      "message": "Создать все миниатюры"
   },
   "label_create_thumbnail": {
      "message": "Создать миниатюру"
   },
   "label_custom": {
      "message": "Особое:"
   },
   "label_default": {
      "message": "По умолчанию:"
   },
   "label_deprecated": {
      "message": "Эта опция может перестать работать в будущих версиях браузера"
   },
   "label_discard_changes": {
      "message": "Отмена изменений"
   },
   "label_done": {
      "message": "Готово!"
   },
   "label_example": {
      "message": "Пример:"
   },
   "label_font_size": {
      "message": "Размер шрифта"
   },
   "label_font_size_preview": {
      "message": "Предпросмотр размера"
   },
   "label_inactive": {
      "message": "Неактивно"
   },
   "label_installed": {
      "message": "Установлено"
   },
   "label_layout": {
      "message": "Отображение"
   },
   "label_limit": {
      "message": "Лимит:"
   },
   "label_limit_reached": {
      "message": "Достигнут лимит"
   },
   "label_maximize": {
      "message": "Развернуть"
   },
   "label_min_size": {
      "message": "Мин размер:"
   },
   "label_minimize": {
      "message": "Свернуть"
   },
   "label_minutes": {
      "message": "$1 мин."
   },
   "label_next": {
      "message": "Далее"
   },
   "label_no_data": {
      "message": "Нет данных"
   },
   "label_not_supported_by_browser": {
      "message": "Не поддерживается данным браузером."
   },
   "label_note": {
      "message": "Заметки:"
   },
   "label_open_page": {
      "message": "Открыть страницу"
   },
   "label_option_conflict_with": {
      "message": "Конфликтует с настройкой \"$1\""
   },
   "label_options": {
      "message": "Настройки:"
   },
   "label_pause": {
      "message": "Пауза"
   },
   "label_paused": {
      "message": "В паузе"
   },
   "label_previous": {
      "message": "Предыдущее"
   },
   "label_print": {
      "message": "Печать"
   },
   "label_remove": {
      "message": "Удалить"
   },
   "label_reset_all": {
      "message": "Сброс всего"
   },
   "label_resume": {
      "message": "Возобновить"
   },
   "label_save_changes": {
      "message": "Сохранить изменения"
   },
   "label_scale": {
      "message": "масштаб:"
   },
   "label_select_all": {
      "message": "Выбрать всё"
   },
   "label_select_none": {
      "message": "Отменить выбор"
   },
   "label_sending": {
      "message": "оправка..."
   },
   "label_size": {
      "message": "Размер:"
   },
   "label_style": {
      "message": "Стиль"
   },
   "label_tip": {
      "message": "Подсказка:"
   },
   "label_warning": {
      "message": "ВНИМАНИЕ:"
   },
   "label_zoom": {
      "message": "Зум:"
   },
   "live_dial_opt_hide_scrollbars": {
      "message": "Спрятать полосы скроллинга"
   },
   "live_dial_opt_no_interaction": {
      "message": "Запретить взаимодействие со страницей"
   },
   "load_bookmarks": {
      "message": "Загрузить закладки"
   },
   "load_images": {
      "message": "Скачать изображения"
   },
   "load_images_empty": {
      "message": "Для этого сайта изображений нет"
   },
   "load_settings": {
      "message": "Загрузить настройки"
   },
   "load_top_pages": {
      "message": "Загрузить наиболее используемые страницы"
   },
   "lock_group": {
      "message": "Заблокировать группу"
   },
   "lock_group_help": {
      "message": "Открыть группу можно будет только при помощи Мастер пароля."
   },
   "lock_group_help_2": {
      "message": "Данные в заблокированной группе НЕ зашифрованы. Опытный программист в случае прямого доступа к этому компьютеру сможет обойти ваш пароль."
   },
   "lock_group_hidden": {
      "message": "Скрыть заблокированную группу"
   },
   "lock_group_hidden_help": {
      "message": "Для разблокировки скрытой группы используйте главное меню"
   },
   "login_login_create": {
      "message": "Войти/Создать аккаунт"
   },
   "login_login_title": {
      "message": "Войти для облачной синхронизации и доступа к облачным диалам"
   },
   "make_group_default": {
      "message": "По умолчанию"
   },
   "make_group_default_title": {
      "message": "Открывать эту группу при загрузке"
   },
   "master_password": {
      "message": "Мастер пароль"
   },
   "menu_archive_title": {
      "message": "Архив содержит группы с пометкой Архивируемые."
   },
   "menu_button_title": {
      "message": "Меню"
   },
   "menu_cloud_dials": {
      "message": "Cloud-диалы"
   },
   "menu_dials_page": {
      "message": "Меню страницы диалов"
   },
   "menu_history_title": {
      "message": "Открывает окно управления историей/бэкапами"
   },
   "menu_options": {
      "message": "Настройки"
   },
   "menu_page_to_dial": {
      "message": "Добавить в диал"
   },
   "menu_pages_to_dial": {
      "message": "Добавить вкладки на диалы: $1"
   },
   "menu_quick_options": {
      "message": "Быстрые настройки"
   },
   "menu_refresh_all": {
      "message": "Обновить всё в группе/всё потерянное (после синхронизации)/все диалы группы"
   },
   "menu_search_title": {
      "message": "Искать диал (Ctrl + Shift + F) используя URL / Имя / Заметку"
   },
   "mouse_over_effects": {
      "message": "При наведении мыши:"
   },
   "msg_add_dial_no_show": {
      "message": "Больше не отображать"
   },
   "msg_add_dial_text": {
      "message": "Можно перемещаться между группами, двигая или удаляя имеющиеся диалы."
   },
   "msg_add_dials_here": {
      "message": "Вставить в пустой диал"
   },
   "msg_correct_account": {
      "message": "Посетите облачный сервер и убедитесь, что вошли в правильный аккаунт:"
   },
   "msg_pro_cloud_web": {
      "message": "странице Cloud-диалов"
   },
   "msg_pro_header": {
      "message": "Эта функция доступна только в версии Professional"
   },
   "msg_pro_support": {
      "message": "Поддержите разработку этого дополнения, используя апгрейд до Pro."
   },
   "msg_replace_text": {
      "message": "Также можно заменить локальные диалы."
   },
   "msg_search_by": {
      "message": "Искать на:"
   },
   "msg_search_name": {
      "message": "Имя"
   },
   "msg_search_note": {
      "message": "Заметки"
   },
   "msg_search_tip": {
      "message": "Добавьте подписи диалов для лучшего поиска"
   },
   "msg_search_url": {
      "message": "URL"
   },
   "multi_dial_import": {
      "message": "Импорт ссылки из текста"
   },
   "multi_dial_import_current": {
      "message": "Импорт $1 ссылок"
   },
   "multi_dial_import_help_0": {
      "message": "Введите по одной ссылке на строку."
   },
   "multi_dial_import_help_1": {
      "message": "Если хотите назвать ссылку, поместите имя на строку над ссылкой и добавьте символ префикса \"$1\"."
   },
   "multi_dial_link_action": {
      "message": "Клик на ссылке"
   },
   "multi_dial_link_action_0": {
      "message": "Открыть ссылку"
   },
   "multi_dial_link_action_1": {
      "message": "Открыть все ссылки"
   },
   "multi_dial_title_action": {
      "message": "Клик на заголовке"
   },
   "multi_dial_title_action_0": {
      "message": "Открыть все ссылки"
   },
   "multi_dial_title_action_1": {
      "message": "Нет"
   },
   "new_pwd_advice": {
      "message": "Новый пароль - лучше использовать проще, но длиннее, чем короче, но сложнее"
   },
   "no_container": {
      "message": "Нет контейнера"
   },
   "o_about_cloud_dials": {
      "message": "Облачные диалы:"
   },
   "o_about_contact": {
      "message": "Контакты:"
   },
   "o_about_dislike_it": {
      "message": "Если Вам оно НЕ нравится, пожалуйста, сообщите на мой e-mail, почему именно . Я реализовываю большинство \"хотелок\" из числа тех, что получаю."
   },
   "o_about_hello": {
      "message": "Привет :)"
   },
   "o_about_home": {
      "message": "сайт:"
   },
   "o_about_intro": {
      "message": "Я $1$, автор $app_name$.",
      "placeholders": {
         "1": {
            "content": "Juraj Mäsiar"
         },
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "o_about_issues": {
      "message": "Отчет о проблемах:"
   },
   "o_about_like_it": {
      "message": "Если вам нравится это дополнение, оцените его для:"
   },
   "o_about_social_media": {
      "message": "В соцсетях:"
   },
   "o_about_support_by": {
      "message": "Пожалуйста, поддержите этот проект"
   },
   "o_about_support_by_donation": {
      "message": "пожертвованием (PayPal)"
   },
   "o_about_support_by_patron": {
      "message": "на Patreon"
   },
   "o_about_support_by_update": {
      "message": "апгрейдом до версии Professional"
   },
   "o_about_support_reply": {
      "message": "Я могу отвечать только на Английском / Словацком"
   },
   "o_about_thanks": {
      "message": "Спасибо Вам!"
   },
   "o_activate_group_hover": {
      "message": "Открывать группу при наведении мыши"
   },
   "o_active_page_detection": {
      "message": "Детектор уже открытых страниц (см. \"синюю точку\" в заголовке диала)"
   },
   "o_active_page_detection_title": {
      "message": "Если такая страница уже открыта, клик на диале сместит не неё фокус вместо открытия новой страницы"
   },
   "o_add_current_after_action": {
      "message": "После добавления текущей страницы на диалы:"
   },
   "o_add_current_after_action_0": {
      "message": "Справшивать: Вернуться / Остаться"
   },
   "o_add_current_after_action_1": {
      "message": "Вернуться на прежнюю вкладку"
   },
   "o_add_current_after_action_2": {
      "message": "Остаться на странице диалов"
   },
   "o_android_min_dial_size": {
      "message": "Минимальный размер диала Android (0 - запретить):"
   },
   "o_android_min_size": {
      "message": "Размер диала Android"
   },
   "o_ar_auto_radio": {
      "message": "Автоматически - на основе текущего разрешения экрана (рекомендуется)"
   },
   "o_ar_custom_radio": {
      "message": "Вручную"
   },
   "o_ar_screen_resolution": {
      "message": "Разрешение экрана для автообновления"
   },
   "o_ar_screen_resolution_help": {
      "message": "Разрешение миниатюры вычисляется из размера экрана и требуемого размера группы."
   },
   "o_ar_settings": {
      "message": "Настройка автообновления"
   },
   "o_auto_options_sync": {
      "message": "Автоматический бэкап и синхронизация настроек на всех устройствах"
   },
   "o_background_pic": {
      "message": "Фоновая картинка:"
   },
   "o_backup_restore": {
      "message": "Файл для бэкапа / восстановления:"
   },
   "o_big_picture_warning_title": {
      "message": "Использование слишком больших картинок негативно влияет на производительность (время открывание новых вкладок)."
   },
   "o_bing_hide_dials": {
      "message": "Автоскрытие диалов для просмотра фона"
   },
   "o_choose_local_image": {
      "message": "Выбрать файл картинки..."
   },
   "o_cloud_backup_instead": {
      "message": "Вы можете создать бесплатный аккаунт в облаке и резервная копия диалов будет автоматически сделана в облако. Все передаваемые данные шифруются HTTPS соединением."
   },
   "o_color_theme": {
      "message": "Цветовая тема:"
   },
   "o_context_menu": {
      "message": "Контекстное меню:"
   },
   "o_context_menu_dials_page": {
      "message": "Контекстное меню на странице Диалов:"
   },
   "o_context_menu_internal": {
      "message": "Контекстное меню страницы диалов:"
   },
   "o_context_menu_plus_delay": {
      "message": "Допзадержка контекстного меню:"
   },
   "o_context_menu_show_groups": {
      "message": "Показывать список групп в контекстном меню для быстрой вставки"
   },
   "o_copy_link": {
      "message": "Копировать ссылку"
   },
   "o_custom_css": {
      "message": "Особые CSS стили:"
   },
   "o_custom_css_placeholder": {
      "message": "ВНИМАНИЕ! Только для опытных пользователей! Неправильные стили могут всё испортить."
   },
   "o_dial_font_size": {
      "message": "Размер шрифта имён диалов"
   },
   "o_dial_no_favicon": {
      "message": "Прятать favicons (иконка рядом с названием диала)"
   },
   "o_dial_numbers": {
      "message": "Показывать номера диалов"
   },
   "o_dial_numbers_title": {
      "message": "В конце имён диалов будут отображаться номера. Эти номера нужны, если вы хотите использовать горячие клавиши для открытия соответствующих диалов. Для этого также должно быть установлено дополнение \"Ctrl + Number for Group Speed Dial\"."
   },
   "o_dial_only_current_group": {
      "message": "Диал только из текущей открытой группы"
   },
   "o_dial_only_current_group_title": {
      "message": "Пример: нажатие \"1\" откроет первый диал в текущей группе."
   },
   "o_dial_title_center": {
      "message": "Имена диалов - по центру"
   },
   "o_dial_title_down": {
      "message": "Имена диалов - снизу"
   },
   "o_dials": {
      "message": "Диалы:"
   },
   "o_dials_context_menu": {
      "message": "Диалы и группы диалов:"
   },
   "o_disable_auto_show_groups": {
      "message": "Запретить автопоказ группы при использовании Drag and Drop"
   },
   "o_disable_dials_sync": {
      "message": "Запретить бэкап диалов для этого устройства"
   },
   "o_disable_dials_sync_title": {
      "message": "Бэкап ваших диалов в облако НЕ будет произведен. Регулярно проводите локальные бэкапы для предотвращения потери данных!"
   },
   "o_disable_drag_and_drop": {
      "message": "Блокировка позиции диалов"
   },
   "o_disable_quick_edit": {
      "message": "Запретить быстрое редактирование по левому клику"
   },
   "o_disable_quick_edit_title": {
      "message": "Левый клик на пустом диале больше не будет показывать окно редактирования."
   },
   "o_disabled": {
      "message": "запрещено"
   },
   "o_enabled": {
      "message": "разрешено"
   },
   "o_export_dials": {
      "message": "Экспорт настроек и диалов"
   },
   "o_export_links_to_html": {
      "message": "Экспорт в HTML файл, совместимый с закладками Firefox (это не полный бэкап!)"
   },
   "o_export_thumbnails": {
      "message": "экспорт миниатюр тоже - это сильно увеличит размер файла для экспорта"
   },
   "o_export_to_html": {
      "message": "Экспорт в HTML"
   },
   "o_general": {
      "message": "Общие"
   },
   "o_gradient_colors": {
      "message": "Цвета градиента:"
   },
   "o_gradient_colors_sm": {
      "message": "градиент цветов:"
   },
   "o_gradient_linear_diagonal": {
      "message": "линейно по диагонали"
   },
   "o_gradient_linear_left_right": {
      "message": "линейно слева направо"
   },
   "o_gradient_linear_up_down": {
      "message": "линейно сверху вниз"
   },
   "o_gradient_radial_circle": {
      "message": "радиально кругом"
   },
   "o_gradient_radial_elipse": {
      "message": "радиально эллипсом"
   },
   "o_gradient_solid": {
      "message": "Сплошной цвет - без градиента"
   },
   "o_gradient_type": {
      "message": "Тип градиента:"
   },
   "o_group_list": {
      "message": "Список групп:"
   },
   "o_group_list_height": {
      "message": "Высота списка групп:"
   },
   "o_group_list_size": {
      "message": "Размер шрифта списка групп:"
   },
   "o_group_name_as_title": {
      "message": "Устанавливать имя страницы с диалами как имя текущей группы"
   },
   "o_groups": {
      "message": "Группы:"
   },
   "o_groups_context_menu": {
      "message": "Группы:"
   },
   "o_hide_add_group": {
      "message": "Убрать кнопку \"+\" в конце списка групп"
   },
   "o_hide_empty_dials": {
      "message": "Прятать пустые диалы"
   },
   "o_hide_login_part": {
      "message": "Скрыть область с учётной записью"
   },
   "o_hide_top_bar": {
      "message": "Спрятать область с группами и учётной записью"
   },
   "o_hover_bold": {
      "message": "Делать шрифт жирным"
   },
   "o_hover_zoom": {
      "message": "Увеличивать диал"
   },
   "o_img_compression_level": {
      "message": "уровень сжатия"
   },
   "o_img_quality_default_reload": {
      "message": "Качество картинок - обычное обновление:"
   },
   "o_img_quality_reload_visit": {
      "message": "Качество картинок - обновление посещением:"
   },
   "o_import_btn": {
      "message": "Импорт"
   },
   "o_import_chrome_bookmarks": {
      "message": "Импорт диалов из \".html\" файла закладок Chrome:"
   },
   "o_import_firefox_bookmarks": {
      "message": "Импорт диалов из закладок Firefox \".json\" файл:"
   },
   "o_import_from_text": {
      "message": "Из текста:"
   },
   "o_import_other_addons": {
      "message": "Импорт из других дополнений:"
   },
   "o_instant_popup_new_tab": {
      "message": "открыть в новой вкладке"
   },
   "o_instant_popup_redirect": {
      "message": "Иконка панели инструментов - использовать для перенаправления на страницу диалов"
   },
   "o_key_disable_alt": {
      "message": "Запретить комбинации с \"Alt\" / \"CMD\""
   },
   "o_key_disable_ctrl": {
      "message": "Запретить комбинации с \"Ctrl\""
   },
   "o_key_disable_f4": {
      "message": "Запретить открывать Новую вкладку при нажатии \"F4\""
   },
   "o_key_disable_shift": {
      "message": "Запретить комбинации с \"Shift\"."
   },
   "o_key_disable_zero": {
      "message": "Запретить открывать 10-ый диал комбинацией \"Ctrl + 0\""
   },
   "o_key_extended_mode": {
      "message": "Открыть доступ к более чем 9 диалам"
   },
   "o_key_extended_mode_title": {
      "message": "Становится доступно использование многоциферных чисел."
   },
   "o_key_f4_active_here": {
      "message": "Открытие страницы диалов в активной вкладке"
   },
   "o_key_force_page_focus": {
      "message": "Установить фокус на странице (экспериментально - может перестать работать)"
   },
   "o_key_new_tab": {
      "message": "Открывать в Новой вкладке"
   },
   "o_key_next_to_current": {
      "message": "рядом с текущей вкладкой"
   },
   "o_key_to_group_dial": {
      "message": "Разрешить доступ к группам при удержании клавиши:"
   },
   "o_key_to_group_dial_title": {
      "message": "При удержании этой клавиши будет осуществляться доступ к группам диалов вместо самих диалов."
   },
   "o_keys_delay": {
      "message": "Задержка для многоциферных чисел:"
   },
   "o_load_timeout": {
      "message": "Макс таймаут для загрузки:"
   },
   "o_manual_options_sync": {
      "message": "Ручной бэкап"
   },
   "o_milliseconds": {
      "message": "миллисекунд"
   },
   "o_no_dial_reflection": {
      "message": "Без отражения"
   },
   "o_no_title": {
      "message": "Без заголовков (только миниатюры)"
   },
   "o_none_fastest": {
      "message": "нет (самый быстрый)"
   },
   "o_normal_reload_fixed_delay": {
      "message": "Обычная задержка обновления:"
   },
   "o_on_hover_show_url": {
      "message": "Показывать URL диала при наведении"
   },
   "o_open_always_focused": {
      "message": "Автопереключение на новую вкладку"
   },
   "o_open_always_include_group_dials": {
      "message": "Включая групповые диалы"
   },
   "o_open_always_new_tab": {
      "message": "Всегда открывать диалы в новой вкладке"
   },
   "o_open_always_new_window": {
      "message": "Всегда открывать в новом окне"
   },
   "o_open_always_stop_opener_id": {
      "message": "Открывать без привязки к положению текущей вкладки"
   },
   "o_open_always_stop_opener_id_title": {
      "message": "Когда открывается зависимая вкладка, она распологается рядом с текущей, а после её закрытия фокус возвращается на исходную вкладку."
   },
   "o_options_context_menu": {
      "message": "Меню настроек:"
   },
   "o_paste_import_placeholder": {
      "message": "вставить экспортируемый текст"
   },
   "o_picture_bing_of_the_day": {
      "message": "Изображение дня Bing:"
   },
   "o_picture_bing_of_the_day_help": {
      "message": "Изображением Bing можно управлять в главном меню страницы диалов."
   },
   "o_picture_bing_of_the_day_note": {
      "message": "новое изображение каждый день из $1"
   },
   "o_picture_from_pc": {
      "message": "картинка с ПК:"
   },
   "o_picture_from_url": {
      "message": "картинка из URL:"
   },
   "o_picture_is_web_page": {
      "message": "web страница как фон:"
   },
   "o_pixels": {
      "message": "пикселей"
   },
   "o_prevent_new_tab_container": {
      "message": "Предотвращать открытие страницы диалов в Firefox-контейнере"
   },
   "o_pro_thumbnail_sync": {
      "message": "Разрешить авто-синхронизацию миниатюр с облачным сервером"
   },
   "o_recommended_for_performance_title": {
      "message": "Рекомендуется для лучшей производительности."
   },
   "o_redirect_url": {
      "message": "Заменять страницу \"Новая вкладка\" этим URL:"
   },
   "o_redirect_url_placeholder": {
      "message": "например: https://www.google.com/"
   },
   "o_redirect_url_title": {
      "message": "ВНИМАНИЕ: можно использовать только ссылки на обычные страницы. Внутренние страницы вроде \"about:newtab\" не будет работать! Исключение только для \"about:blank\"."
   },
   "o_reload_group_dials": {
      "message": "Обновить Группу диалов после изменения фона"
   },
   "o_reload_visit_fixed_delay": {
      "message": "При посещении задержка обновления:"
   },
   "o_remember_group": {
      "message": "Запоминать последнюю открытую группу"
   },
   "o_remember_group_runtime": {
      "message": "Помнить только до перезагрузки браузера"
   },
   "o_replace_existing": {
      "message": "Заменять существующие"
   },
   "o_root_groups_only": {
      "message": "Прятать вложенные группы из списка групп (верхняя панель)"
   },
   "o_root_groups_only_title": {
      "message": "Будут отображаться только только корневые группы. Группы с групповыми диалами будут скрыты."
   },
   "o_safari_dials_page_hotkeys": {
      "message": "Комбинация клавиш для открытия страницы диалов:"
   },
   "o_save_close": {
      "message": "Сохранить изменения и закрыть"
   },
   "o_saved": {
      "message": "сохранено!"
   },
   "o_scroll_groups": {
      "message": "Скроллинг для групп"
   },
   "o_scroll_groups_circle": {
      "message": "Закольцевать начало/конец"
   },
   "o_scroll_groups_reverse": {
      "message": "Реверс направления скроллинга"
   },
   "o_scroll_groups_title": {
      "message": "Позволит использовать колесо мыши для скроллинга внутри группы."
   },
   "o_scrollable_thumbnails": {
      "message": "Скроллинг миниатюры внутри диала"
   },
   "o_seconds": {
      "message": "секунд"
   },
   "o_short_keys": {
      "message": "Shortkeys - требуется ещё одно дополнение:"
   },
   "o_space_around_dials": {
      "message": "Пространство вокруг диалов:"
   },
   "o_space_around_groups": {
      "message": "Пространство вокруг групп:"
   },
   "o_special_features": {
      "message": "Дополнительные возможности:"
   },
   "o_sync_dials": {
      "message": "Синхронизация диалов"
   },
   "o_sync_settings": {
      "message": "Синхронизация настроек"
   },
   "o_tab_about": {
      "message": "О дополнении"
   },
   "o_tab_background": {
      "message": "Фон"
   },
   "o_tab_context_menu": {
      "message": "Контекстное меню"
   },
   "o_tab_general": {
      "message": "Общие"
   },
   "o_tab_image": {
      "message": "Качество картинок"
   },
   "o_tab_import": {
      "message": "Импорт / бэкап"
   },
   "o_tab_shot_keys": {
      "message": "Комбинации клавиш"
   },
   "o_tab_sync": {
      "message": "Синхронизация"
   },
   "o_tab_thumbnails": {
      "message": "Миниатюры"
   },
   "o_tab_visual_dials": {
      "message": "Диалы"
   },
   "o_tab_visual_groups": {
      "message": "Группы"
   },
   "o_theme": {
      "message": "Тема:"
   },
   "o_thumb_timings": {
      "message": "Тайминги и задержки при генерации миниатюр:"
   },
   "o_thumbnails_delays_help": {
      "message": "Эти задержки полезны при создании миниатюр - многие ресурсы используют javascript при загрузке содержимого страниц и браузеру нужно дополнительное время для их прорисовки."
   },
   "o_title": {
      "message": "Настройки - $1"
   },
   "o_visit_jpeg_high_resolution": {
      "message": "Высокое разрешение"
   },
   "o_vr_default_width": {
      "message": "Ширина виртуальной страницы по умолчанию"
   },
   "o_vr_screen_resolution": {
      "message": "Разрешение страницы, используемое при генерации миниатюры."
   },
   "o_watch_youtube_import": {
      "message": "Смотреть руководство на YouTube"
   },
   "online_help": {
      "message": "Онлайн документация"
   },
   "online_help_info": {
      "message": "Здесь вы найдёте пособия, советы, обсуждения и многое другое!"
   },
   "op_bing_fullscreen": {
      "message": "Показать полное изображение"
   },
   "op_bing_image": {
      "message": "Bing фон"
   },
   "op_bing_next": {
      "message": "Следующее"
   },
   "op_bing_previous": {
      "message": "Предыдущее"
   },
   "op_bing_quiz": {
      "message": "Bing image Quiz"
   },
   "op_copy": {
      "message": "Копировать"
   },
   "op_cut": {
      "message": "Вырезать"
   },
   "op_delete": {
      "message": "Удалить"
   },
   "op_download_thumbnails": {
      "message": "Скачать миниатюры"
   },
   "op_help": {
      "message": "Помощь"
   },
   "op_help_android_setup": {
      "message": "Видео настройки Android"
   },
   "op_help_introduction": {
      "message": "Вступительное видео"
   },
   "op_history": {
      "message": "История / бэкапы"
   },
   "op_paste": {
      "message": "Вставить"
   },
   "op_pro_only": {
      "message": "(только Pro)"
   },
   "op_refresh": {
      "message": "Обновить миниатюры"
   },
   "op_search": {
      "message": "Искать диал"
   },
   "op_support_me": {
      "message": "Помочь проекту"
   },
   "op_upload_thumbnails": {
      "message": "Загрузить миниатюры"
   },
   "op_visit_home": {
      "message": "Домашняя страница"
   },
   "open_in_chrome_incognito": {
      "message": "Окно Инкогнито"
   },
   "open_in_firefox_private": {
      "message": "Приватное Окно"
   },
   "page_name": {
      "message": "Имя"
   },
   "password": {
      "message": "Пароль"
   },
   "pixels_short": {
      "message": "px"
   },
   "privacy_info": {
      "message": "Информация о приватности"
   },
   "privacy_info_body_1": {
      "message": "После создания аккаунта в этом облаке Ваши диалы будут синхронизированы с ним. Данные будут содержать только базовую информацию (введённую Вами) о Ваших диалах - именах, ссылках и т.д. Без сбора статистики и отслеживания!"
   },
   "privacy_info_body_2": {
      "message": "Без создания аккаунта в облаке это дополнение НЕ будет отправлять запросы на сервер. При разрешении скачивания иконок с сервисов Google будут формироваться запросы на сервисы Google  для из скачивания. Использование дополнительных облачных возможностей (вроде миниатюр из публичной библиотеки) также формирует запросы на облачный сервер. Эти запросы НЕ содержат никакой личной информации."
   },
   "privacy_info_head": {
      "message": "Это дополнение позволяет резервировать и синхронизировать Ваши диалы с использованием облачного сервера на $1"
   },
   "pro_required": {
      "message": "Требуется Pro версия"
   },
   "pro_upgrade_label": {
      "message": "Апгрейд до Pro"
   },
   "productivity_mode": {
      "message": "Режим продуктивности"
   },
   "productivity_mode_title": {
      "message": "Автоматически скрывать отвлекающие диалы в рабочие часы чтобы помочь сосредоточиться."
   },
   "ps_no_results": {
      "message": "Нет совпадений"
   },
   "public_upload_body_1": {
      "message": "Миниатюры из публичной библиотеки будут доступны всем пользователям!"
   },
   "public_upload_body_2": {
      "message": "Загруженные данные содержат - размер и позицию миниатюры, имя диала. Другие пользователи не увидят, кто загрузил миниатюру."
   },
   "public_upload_consent": {
      "message": "При загрузке миниатюры в публичную библиотеку Вы соглашаетесь с:"
   },
   "pwd_forget_warning": {
      "message": "Не забудьте пароль!"
   },
   "pwd_forgot": {
      "message": "Забыли пароль?"
   },
   "pwd_forgotten_recovery": {
      "message": "Используйте \"Код восстановления\" для сброса пароля"
   },
   "pwd_forgotten_recovery_code": {
      "message": "Введите код восстановления"
   },
   "pwd_forgotten_remove_data": {
      "message": "Альтернативно, можете удалить свой пароль - это также удалит все заблокированные данные!"
   },
   "pwd_hint": {
      "message": "Подсказка:"
   },
   "pwd_lock": {
      "message": "Заблокировать сейчас"
   },
   "pwd_remove": {
      "message": "Удалить пароль"
   },
   "pwd_reset": {
      "message": "Сбросить пароль"
   },
   "pwd_reset_data_warn": {
      "message": "Кнопка сброса заблокирована на 1 минуту. Уверены, что хотите удалить пароль и все заблокированные данные?"
   },
   "pwd_save": {
      "message": "Сохранить новый пароль"
   },
   "pwd_to_change": {
      "message": "Пароль для изменения"
   },
   "pwd_unlock": {
      "message": "Разблокировать"
   },
   "pwd_verify": {
      "message": "Проверка"
   },
   "rc_color": {
      "message": "Цвет Столбца / Строки"
   },
   "recently_closed_dial": {
      "message": "Недавно закрытый"
   },
   "recently_closed_window": {
      "message": "Окно:"
   },
   "recovery_code": {
      "message": "Код восстановления"
   },
   "recovery_code_help_1": {
      "message": "Этот код может использоваться для сброса забытого пароля."
   },
   "recovery_code_help_2": {
      "message": "Распечатайте его или сфотографируйте."
   },
   "refresh_all": {
      "message": "Все миниатюры"
   },
   "refresh_all_title": {
      "message": "Обновить все миниатюры:"
   },
   "refresh_auto_reload": {
      "message": "Диалы с авто-обновлением разрешены"
   },
   "refresh_group_dials": {
      "message": "Только диалы группы"
   },
   "refresh_method": {
      "message": "Метод обновления:"
   },
   "refresh_missing": {
      "message": "Только потерянные"
   },
   "refresh_ok": {
      "message": "Обновление миниатюр"
   },
   "refresh_this_group": {
      "message": "В этой группе"
   },
   "reload_heading": {
      "message": "$app_name$ - вкладка перезагрузки миниатюр",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "reload_subheading": {
      "message": "Эта вкладка используется средством Автозагрузки для создания миниатюр в фоновом режиме."
   },
   "remaining_time": {
      "message": "Оставшееся время"
   },
   "remember_pwd_0": {
      "message": "Помочь мне запомнить пароль"
   },
   "remember_pwd_1": {
      "message": "Пароль легко забывается в первые несколько часов."
   },
   "remember_pwd_2": {
      "message": "Я помогу запомнить пароль, попросив ввести его через 3ч, 6ч, 12ч, 24ч, 48ч, 4 дня, 8 дней, 16 дней и потом раз в месяц."
   },
   "remember_pwd_skip": {
      "message": "Пропустить (я помню его)"
   },
   "remove_from_multi": {
      "message": "Удалить ссылку"
   },
   "repeat_pwd": {
      "message": "Повтор пароля"
   },
   "replace_dial": {
      "message": "Заменить диал"
   },
   "replace_duplicate_dial": {
      "message": "Дубликаты диалов - клик для обновления миниатюры"
   },
   "replace_multi_page_dial": {
      "message": "Заменить мульти-страничный диал"
   },
   "report_details_placeholder": {
      "message": "Дополнительная информация"
   },
   "report_image": {
      "message": "Пожаловаться на изображение"
   },
   "report_send": {
      "message": "Сообщить!"
   },
   "report_type": {
      "message": "Тип нарушения:"
   },
   "report_type_copyright": {
      "message": "авторское право"
   },
   "report_type_other": {
      "message": "другое"
   },
   "report_type_spam": {
      "message": "спам"
   },
   "report_type_unethical": {
      "message": "неэтично"
   },
   "report_type_violent": {
      "message": "насилие"
   },
   "resize_dial": {
      "message": "Изменить размер"
   },
   "resize_dial_h_fourth": {
      "message": "Четверть по горизонтали"
   },
   "resize_dial_h_half": {
      "message": "Половина по горизонтали"
   },
   "resize_dial_h_third": {
      "message": "Треть по горизонтали"
   },
   "resize_dial_micro": {
      "message": "Микро"
   },
   "resize_dial_normal": {
      "message": "Обычный"
   },
   "resize_dial_small": {
      "message": "Мелкий"
   },
   "resize_dial_tiny": {
      "message": "Крошечный"
   },
   "resize_dial_v_fourth": {
      "message": "Четверть по вертикали"
   },
   "resize_dial_v_half": {
      "message": "Половина по вертикали"
   },
   "resize_dial_v_third": {
      "message": "Треть по вертикали"
   },
   "resolution_too_low": {
      "message": "Разрешение слишком мало"
   },
   "return_to_tab": {
      "message": "Вернуться на вкладку"
   },
   "row_color": {
      "message": "Цвет строки"
   },
   "s_baidu": {
      "message": "Baidu"
   },
   "s_bing": {
      "message": "Bing"
   },
   "s_brave": {
      "message": "Brave"
   },
   "s_cp": {
      "message": "Другой поисковый провайдер"
   },
   "s_duck_duck_go": {
      "message": "DuckDuckGo"
   },
   "s_ecosia": {
      "message": "Ecosia"
   },
   "s_facebook": {
      "message": "Facebook"
   },
   "s_google": {
      "message": "Google"
   },
   "s_google_maps": {
      "message": "Google карты"
   },
   "s_imdb": {
      "message": "IMDb"
   },
   "s_qwant": {
      "message": "Qwant"
   },
   "s_seznam": {
      "message": "Seznam"
   },
   "s_translate_baidu_en": {
      "message": "Baidu Переводчик"
   },
   "s_translate_deepl_en": {
      "message": "DeepL Переводчик"
   },
   "s_translate_en": {
      "message": "Google переводчик"
   },
   "s_translate_microsoft_en": {
      "message": "Microsoft Переводчик"
   },
   "s_translate_yandex_en": {
      "message": "Яндекс Переводчик"
   },
   "s_twitter": {
      "message": "Twitter"
   },
   "s_wikipedia": {
      "message": "Википедия"
   },
   "s_yahoo": {
      "message": "Yahoo"
   },
   "s_yandex": {
      "message": "Яндекс"
   },
   "s_youtube": {
      "message": "YouTube"
   },
   "safari_store": {
      "message": "Mac App Store"
   },
   "save_dial_edited": {
      "message": "диал изменен - $1"
   },
   "save_dial_moved": {
      "message": "диал перемещён - $1"
   },
   "save_dial_names_saved": {
      "message": "новые имена сохранены - $1"
   },
   "save_dial_removed": {
      "message": "диал удалён - $1"
   },
   "save_dial_resized": {
      "message": "размер диала изменен - $1"
   },
   "save_dials_added_to_group": {
      "message": "несколько диалов добавлено в группу - $1"
   },
   "save_dials_sorted": {
      "message": "отсортированы диалы в группе: $1"
   },
   "save_group_created": {
      "message": "Создана новая группа"
   },
   "save_group_deleted": {
      "message": "группа удалена - Группа: $1"
   },
   "save_group_edited": {
      "message": "группа изменена - Группа: - $1"
   },
   "save_group_moved": {
      "message": "группа перемещена - $1"
   },
   "save_history_restored": {
      "message": "данные восстановлены из истории"
   },
   "save_locked_group_change": {
      "message": "Изменить в заблокированной группе"
   },
   "save_new_master_password": {
      "message": "Новый мастер пароль создан"
   },
   "save_productivity_selection_changed": {
      "message": "режим продуктивности - выбранные диалы изменены"
   },
   "save_public_thumbnail_uploaded": {
      "message": "публичная миниатюра загружена - $1"
   },
   "save_removed_master_password": {
      "message": "Мастер пароль удалён (как и все заблокированные данные)"
   },
   "save_settings": {
      "message": "Сохранить настройки"
   },
   "save_thumbnail_uploaded": {
      "message": "миниатюра загружена - $1"
   },
   "sc_0": {
      "message": "Другое"
   },
   "sc_1": {
      "message": "Веб поиск"
   },
   "sc_2": {
      "message": "Перевод"
   },
   "sc_3": {
      "message": "Видео"
   },
   "sc_4": {
      "message": "Соцсети"
   },
   "sc_5": {
      "message": "Карты"
   },
   "sc_6": {
      "message": "Музыка"
   },
   "sc_7": {
      "message": "Видео"
   },
   "sc_8": {
      "message": "Другое"
   },
   "screen_height": {
      "message": "Высота"
   },
   "screen_width": {
      "message": "Ширина"
   },
   "search_add_more": {
      "message": "добавить поисковые движки..."
   },
   "search_add_more_title": {
      "message": "В одном диале может быть несколько поисковых полей."
   },
   "search_engine": {
      "message": "Движок поиска"
   },
   "search_provider_icon": {
      "message": "Иконка"
   },
   "search_provider_name": {
      "message": "Имя"
   },
   "search_provider_name_placeholder": {
      "message": "Введите имя поискового провайдера"
   },
   "search_provider_tip": {
      "message": "Нажмите \"Enter\" для поиска здесь или \"Ctrl + Enter\" для открытия поиска в Новой вкладке"
   },
   "search_provider_url": {
      "message": "URL"
   },
   "search_provider_url_info": {
      "message": "Смотрите это видео руководство как создать поисковый URL"
   },
   "search_provider_url_placeholder": {
      "message": "Введите поисковый URL - должен содержать $1"
   },
   "search_search": {
      "message": "Искать"
   },
   "search_title": {
      "message": "Искать диалы"
   },
   "select_dials": {
      "message": "Выбрать диалы"
   },
   "selected_dials_groups": {
      "message": "Выбрано: $1 диалов / $2 групп"
   },
   "send_runtime_error_log": {
      "message": "Отправить логи ошибок..."
   },
   "send_runtime_errors": {
      "message": "Кликните на ссылке ниже, чтобы отправить мне сообщение с информацией:"
   },
   "set_reloading_monitor": {
      "message": "Использовать ЭТОТ монитор для создания миниатюры"
   },
   "setup_new_pwd": {
      "message": "Установить новой пароль"
   },
   "show_all_groups": {
      "message": "Показать все группы"
   },
   "sort_by_date": {
      "message": "Дате создания"
   },
   "sort_by_name": {
      "message": "Имени"
   },
   "sort_by_note": {
      "message": "Заметкам"
   },
   "sort_by_remove_empty_dials": {
      "message": "Удалить пустые диалы"
   },
   "sort_by_url": {
      "message": "URL"
   },
   "start_productivity": {
      "message": "Активировать сейчас"
   },
   "start_time": {
      "message": "Время начала"
   },
   "statistics": {
      "message": "Статистика"
   },
   "stay_here": {
      "message": "Остаться здесь"
   },
   "sync_changed_account": {
      "message": "Активен другой аккаунт"
   },
   "sync_changed_account_body": {
      "message": "Вы вошли в другой аккаунт."
   },
   "sync_conflict": {
      "message": "Конфликт при синхронизации"
   },
   "sync_conflict_body": {
      "message": "В облаке есть более новая версия, но у Вас есть несохранённые локальные изменения."
   },
   "sync_conflict_body_2": {
      "message": "Заменить локальную версию?"
   },
   "sync_conflict_replace_local": {
      "message": "Заменить локальную"
   },
   "sync_conflict_replace_server": {
      "message": "Заменить на сервере"
   },
   "sync_down_thumbnails": {
      "message": "скачивание миниатюр"
   },
   "sync_down_thumbnails_progress": {
      "message": "скачивание $1 / $2"
   },
   "sync_down_thumbnails_title": {
      "message": "Скачивание миниатюр"
   },
   "sync_down_thumbnails_wait": {
      "message": "скачивание миниатюр, подождите"
   },
   "sync_download_no": {
      "message": "Нет"
   },
   "sync_download_yes": {
      "message": "Да, скачать"
   },
   "sync_downloading": {
      "message": "скачивается..."
   },
   "sync_err_account_replace_cloud": {
      "message": "Заменить в облаке"
   },
   "sync_err_account_replace_local": {
      "message": "Заменить локальную"
   },
   "sync_err_account_retry": {
      "message": "Повтор"
   },
   "sync_err_account_title": {
      "message": "Версия данных ассоциирована с другим аккаунтом."
   },
   "sync_err_conflict": {
      "message": "конфликт"
   },
   "sync_err_forbidden": {
      "message": "Нет доступа к этому ресурсу"
   },
   "sync_err_label": {
      "message": "ошибка $1 - попробуйте позже"
   },
   "sync_err_not_empty": {
      "message": "ошибка - не пусто"
   },
   "sync_err_server_newer": {
      "message": "На сервере есть более новая версия."
   },
   "sync_err_server_not_empty": {
      "message": "Сервер уже содержит данные"
   },
   "sync_err_user_mismatch_": {
      "message": "Неправильное имя пользователя"
   },
   "sync_err_wrong_account": {
      "message": "Версия принадлежит другому аккаунту."
   },
   "sync_not_empty_replace_cloud": {
      "message": "Заменить в облаке"
   },
   "sync_not_empty_replace_local": {
      "message": "Заменить локальные"
   },
   "sync_not_empty_replace_retry": {
      "message": "Повтор"
   },
   "sync_not_empty_title": {
      "message": "В облаке уже есть несколько диалов"
   },
   "sync_sync_ok": {
      "message": "Синхронизировано"
   },
   "sync_synced": {
      "message": "Готово"
   },
   "sync_synced_ok": {
      "message": "Синхронизировано с сервером"
   },
   "sync_syncing": {
      "message": "Происходит синхронизация..."
   },
   "sync_thumbnails_progress": {
      "message": "синхронизация миниатюр... $1 из $2"
   },
   "sync_up": {
      "message": "загрузка..."
   },
   "sync_up_progress": {
      "message": "загрузка $1 / $2"
   },
   "sync_up_sync_thumbnails": {
      "message": "синхронизация миниатюр... подготовка загрузки"
   },
   "sync_up_wait": {
      "message": "загрузка миниатюр, подождите"
   },
   "sync_working": {
      "message": "Работа..."
   },
   "theme_dark": {
      "message": "Тёмная"
   },
   "theme_light": {
      "message": "Светлая"
   },
   "thumbnail_padding": {
      "message": "Паддинг миниатюры"
   },
   "timer_dial": {
      "message": "Таймер"
   },
   "timer_type_0": {
      "message": "Обратный отсчет"
   },
   "timer_type_1": {
      "message": "Сигнал"
   },
   "timer_type_2": {
      "message": "Секундомер"
   },
   "title_got_it": {
      "message": "Понятно, начинаем!"
   },
   "title_introduction": {
      "message": "Знакомство"
   },
   "top_sites_about": {
      "message": "Топ Сайтов - на основе ваших самых посещаемых страниц"
   },
   "top_sites_enable": {
      "message": "Показывать \"Топ Сайтов\" в этой группе"
   },
   "top_sites_help_1": {
      "message": "Ваш браузер управляет этим списком. Он будет автообновляться  основываясь на вашей активности."
   },
   "top_sites_help_2": {
      "message": "Для настройки перейдите на:"
   },
   "unexpected_err_help_0": {
      "message": "Проблема может исчезнуть после перезапуска браузера или компьютера."
   },
   "unexpected_err_help_1": {
      "message": "Если перезапуск не помогает, прочтите эту статью для дальнейших инструкций:"
   },
   "unexpected_err_share": {
      "message": "Отправить в поддержку отчёт об ошибке:"
   },
   "unexpected_title": {
      "message": "Возникла неожиданная ошибка!"
   },
   "unlock_drag_drop": {
      "message": "Разблокировать движение диалов"
   },
   "unlock_group": {
      "message": "Разблокировать группу"
   },
   "url_search": {
      "message": "URL / Поиск"
   },
   "use_for_dial": {
      "message": "Использовать для диала"
   },
   "use_image_as_thumbnail": {
      "message": "Использовать это изображение как фоновое"
   },
   "validation_small_group_dimensions": {
      "message": "Группа уже содержит $1 диалов. Используйте больше строк и столбцов, чтобы всё поместилось."
   },
   "validation_url": {
      "message": "Введите URL (ссылку)"
   },
   "version_free": {
      "message": "$1 версия (бесплатная) - только для некоммерческого использования"
   },
   "version_pro": {
      "message": "$1 версия"
   },
   "welcome_header": {
      "message": "Добро пожаловать в дополнение $app_name$",
      "placeholders": {
         "app_name": {
            "content": "Group Speed Dial"
         }
      }
   },
   "welcome_home_group": {
      "message": "В текущей \"Домашней группе\" 4 x 3 диала, изменить их можно здесь:"
   },
   "welcome_options_page": {
      "message": "Настройки"
   },
   "welcome_pick_color": {
      "message": "выберите понравившийся цвет темы:"
   },
   "welcome_setup": {
      "message": "Базовая настройка"
   },
   "welcome_visuals": {
      "message": "Для дополнительных опций перейдите на страницу Настройки"
   },
   "welcome_watch_android_video": {
      "message": "Посмотреть видео настройки Android"
   },
   "welcome_watch_video": {
      "message": "Краткое ознакомительное видео ($1) с ключевыми особенностями."
   }
}
